Bug 599777

Summary: FTBFS valgrind-3.5.0-16.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: valgrindAssignee: Jakub Jelinek <jakub>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: dodji, jakub, matt_domsch
Target Milestone: ---Keywords: Reopened, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: valgrind-3.5.0-18.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-14 10:49:01 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 16:26:45 EDT
valgrind-3.5.0-16.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:26:47 EDT
Created attachment 419657 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:26:49 EDT
Created attachment 419658 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:26:50 EDT
Created attachment 419659 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:26:51 EDT
Created attachment 419660 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:26:52 EDT
Created attachment 419661 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:26:53 EDT
Created attachment 419662 [details]
mock.log

mock.log for x86_64
Comment 7 Jakub Jelinek 2010-06-08 05:43:15 EDT
You need 3.5.0-17 or later to build against glibc 2.12.
Comment 8 Matt Domsch 2010-06-08 10:28:56 EDT
3.5.0-16 is latest in rawhide CVS.  Re-opening until -17 is present in rawhide.
Comment 9 Jakub Jelinek 2010-06-14 10:49:01 EDT
valgrind-3.5.0-18.fc14 built for F14.